<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionUID>7222555366660319596</EditionUID>
    <ChapterAtom>
      <ChapterUID>4448618556159310457</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Intro</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:01:37.014000000</ChapterTimeStart>
      <ChapterUID>3644761672037304698</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Opening</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17295077833655312013</ChapterUID>
      <ChapterTimeStart>00:03:06.812000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Teil A</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>12596710395884614932</ChapterUID>
      <ChapterTimeStart>00:11:54.797000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Teil B</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>11171805883722413198</ChapterUID>
      <ChapterTimeStart>00:22:15.835000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Ending</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:23:45.799000000</ChapterTimeStart>
      <ChapterUID>8006951019341710466</ChapterUID>
      <ChapterDisplay>
        <ChapterString>Outro</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>5536929117932851515</ChapterUID>
      <ChapterTimeStart>00:23:59.813000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Vorschau</ChapterString>
        <ChapterLanguage>ger</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
